/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/


  body {
    background: #fff;
    font-size: 100%;
    line-height: 1.5;
    font-family: 'Open Sans', "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #646464;
    font-weight: 300;
    margin: 0;
}



/* Typography
================================================== */

  h1, h2, h3, h4, h5, h6 {
    color: #383838;
    font-family: 'Oswald', "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-variant: normal;
    text-align: left;
    text-transform: uppercase;
    line-height: 1;
/*    border-top: 1px solid #d3d3d3;
    border-bottom: 1px solid #d3d3d3; */
    padding: 12px 0; }

  h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
  h1, .h1 { font-size: 1.8em; margin-bottom: 15px; }
  h2, .h2 { font-size: 1.6em; margin-bottom: 20px; text-align: left;}
  h3, .h3 { font-size: 1.4em; margin: 5px 0;  }
  h6, .h6 { font-size: 1.2em; margin: 5px 0; text-align:center; color:grey;   border-top: 1px solid #d3d3d3;
    border-bottom: 1px solid #d3d3d3; }

	p { font-size: 1em; font-style: normal; text-align: left; margin: 0 0 20px; }
	p img { margin: 0; }
	p.lead { font-size: 1.250em; color: #777; }

	em { font-style: italic; }
	strong { font-weight: bold; }
	small { font-size: 80%; }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 20px; height: 0; }




img {

/* This centers the image */
display: block;
margin-left: auto;
margin-right: auto;
margin-top: 20px;
/* This adds the border */
padding:2px;
border:solid;
border-color: #dddddd #aaaaaa #aaaaaa #dddddd;
border-width: 1px 2px 2px 1px;
background-color:white;
}
